#ifndef MARS_MRflEvtHeader
#define MARS_MRflEvtHeader

#ifndef MARS_MParContainer
#include "MParContainer.h"
#endif

class MRflEvtHeader : public MParContainer
{
    Int_t fEvtNumber;

public:
    MRflEvtHeader(const char *name=NULL, const char *title=NULL);

    Int_t GetEvtNumber() const { return fEvtNumber; }
    void SetEvtNumber(Int_t n) { fEvtNumber = n; }

    ClassDef(MRflEvtHeader, 0) // Header of an event from the reflector program
};

#endif
